spring.profiles.active=smart

hr.salary.defaultRaise.percent=5

hr.salary.smartRaise.highWorkYears=10.0
hr.salary.smartRaise.highPercent=10
hr.salary.smartRaise.mediumWorkYears=5.0
hr.salary.smartRaise.mediumPercent=5
hr.salary.smartRaise.smallWorkYears=2.5
hr.salary.smartRaise.smallPercent=2